package com.bc_chat.bc_base.entity;

public class FriendApplyRecordBean {

    /**
     * id : 1
     * uid : 18
     * cuid : 4
     * remark : 王杨
     * c_time : 1566810678
     * state : 1
     * type : 1
     * nickname : 18123292546
     * photo : http://caiqiugengxin.oss-cn-beijing.aliyuncs.com/1566894958528avatar.png
     */

    private int id;
    private String uid;
    private String cuid;
    private String remark;
    private String c_time;
    private int state;
    private int type;
    private String nickname;
    private String photo;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getCuid() {
        return cuid;
    }

    public void setCuid(String cuid) {
        this.cuid = cuid;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getC_time() {
        return c_time;
    }

    public void setC_time(String c_time) {
        this.c_time = c_time;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }
}
